a {
	color:#C9B261;
	text-decoration: none;
}


body {
	font-family: Calibri, "Trebuchet MS", sans-serif;
	background-color: #040404;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	color: #FFFFFF;
	font-size: 14px;
}
.Estilo1 {color: #FFFFFF}

.menu {
	font-size: 15px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
a.menu:link {
	font-size: 15px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
a.menu:hover {
	font-size: 15px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
}

.idiomas {
	font-size: 12px;
	color: #ffffff;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
a.idiomas:link {
	font-size: 12px;
	color: #ffffff;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
a.idiomas:hover {
	font-size: 12px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
.idioma-activo {
	font-size: 12px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	text-align: left;
}
.pie {
	font-size: 12px;
	color: #ffffff;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	line-height: 22px;

}
.borde-pie {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #373435;
	padding-top: 20px;
	padding-bottom: 20px;
}
.titulos {
	color: #C9B261;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 35px;
	font-weight: lighter;
	text-align: left;
}
.textos-principales {
	font-family: Calibri, "Trebuchet MS", sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #999999;
	text-align: justify;
}
.textos-home {
	font-family: Calibri, "Trebuchet MS", sans-serif;
	font-size: 14px;
	color: #999999;
	text-align: justify;
	line-height: 20px;
}

.textos-landing {
	font-family: Calibri, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;
}
.filete {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.subtitulos {
	text-transform: uppercase;
	font-size: 19px;
	line-height: 35px;
}
/*firma*/
.grupo {
	font-family: Calibri;
	color: #FF9900;
	text-decoration: none;
	font-size: 12px;
}
A.grupo:hover {
	text-decoration: underline;	
}
.eclipse {
	font-family: Calibri;
	color: #231188;
	text-decoration: none;
	font-size: 12px;
}
A.eclipse:hover {
	text-decoration: underline;	
}
.texto_firma {
	font-family: Calibri;
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}
.campo {
	overflow:hidden;
	width: 325px;
	border: 1px solid #333333;
	background-color: #040404;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #999999;
}
.boton {
	background-color: #333333;
	color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sub-foto {
	font-size: 12px;
	color: #C9B261;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
	}
.bullet {
	background-image: url(images/bullet-landing.png);
	background-repeat: no-repeat;
	background-position: left top;
	left: -5px;
	padding-left: 20px;
}
